.phone-360 {
	display: none;
}

body {
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	color:#CDC1AE;
	background:#463a37;
	height:100%;
}
a, a:link {
	color:#FAA61A;
	}
p.diapo {
	margin:0px;
	padding:0px;
	line-height:1px;
	}
#picnouveaute {
	float:right;
	margin-left:30px;
	width:25%;

}
.carousel-caption {
	z-index:999999;
	
	}
.banniphone {display:none;}	
a:hover {
	color:#A7D126;
	}	
ul, ol {
	margin:0px;
	padding:0px;
	}
	

#ajaxform {
	margin-left:5px;
}
#page {
}

.visitimmtop {
	float:right;
	margin-top:-68px;
	}
.visitimmtop img{
	border:none;
	}

.contactus-iphone{
	display:none;
	}
.coordo h3 {
	margin-top:20px;
	}	
.menu-iphone {
	display:none;
	}
#header {
	width:100%;
	height:75px;
	border-bottom:1px solid #FFF;
	background:#faa61a;
}
#magpic {
	width:35%;
	float:right;
	border:1px solid #000;
	}

div#colg .blocnouveau p.plugin_vw {
	margin:0px;
	padding:0px;
	line-height:2px;
	}
div#colg .blocnouveau .article{

	padding:10px;

	}	
	
.contact form input {
height:12px;
font-size:11px;
}		

div#colg .blocnouveau .article #picnouveaute{

width:auto;
height:auto;
float:none;
border:none;

	}	
div#colg .blocnouveau .article #picnouveaute img {
	border:1px solid #9fcd13;
	}	
.more {
	float:right;
	display:block;
	margin-top:-15px;

	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;

	}
#nouveau .more {
	float:none;
	}
#nouveau .more {
	font-size:1.2em;
	margin-top:5px;

	display:block;


	}	
#nouveau .more a, #nouveau .more a:link {
	color:#9FCD13;
	text-decoration:underline;
	
	}	
#nouveau .shadow {
	display:none;
	}	
#nouveau .more a:hover {
	color:#FAA61A;
	text-decoration:none;
	}	
.logo img{
	border:none;
}
.baseline {
}
#bignouveau {
	margin-top:20px;
	}
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	color:#A7D126;
	font-weight:100;
	font-style:italic;
	}

h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:1.5em;
	font-weight:100;
	line-height:normal;
	color:#FFFFFF;
}
.txtintro h2 {
	margin-bottom:10px;
	}

h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:1.2em;
	font-weight:300;
	margin:0px;
	margin-bottom:10px;
	padding:0px;
		line-height:normal;
}
#gm_label_adresse {
	color:#000000;
	}
#content_page .ville h4 {
	
	margin-bottom:3px;
	margin-top:0px;
	padding-top:0px;
	font-weight:bold;
	font-size:0.5em;
	}	
.ville h3 {
	background:#000;
	position:absolute;
	display:block;
	margin-top:-25px;
	padding-right:10px;
	padding-left:10px;
	color:#faa61a;
	opacity:0.8;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	font-size:1.5em;
}
#nouveau {
	padding-bottom:15px;
	}
.article {
	width:100%;
	border-bottom:1px dotted #97918F;
	margin-top:10px;
	
	}	
.article .image {
	width:15%;
	border:1px solid #FAA61A;
	margin-right:2%;
	margin-bottom:1%;
	height:100px;
	overflow:hidden;
	float:left;
		}	
.name {
	font-size:1.3em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	}		
		
.article .image img{

	width:100%;
		height:auto;
	}
		
#nouveau h2 {
	margin-bottom:10px;
	}
.coordo {
	background:#3D312D;
	padding:0px 5px 5px 5px;
	}
.carousel-caption h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:1.1em;
	text-align:left;
	font-weight:100;
}
.tel {
	color:#fa831a;
	margin-top:10px;
}
.tel-iphone {
	display:none;
	}
.coord {
}
.container {
	background:url(/public/images/layout/feuille.png) no-repeat bottom right #463a37;
	padding-bottom:2%;
}
#footer .container {
	background:none;
}
.coord img {
	margin-bottom:10px;
}
address {
	background:#3d312d;
	padding:1%;
	margin-top:-10px;
}
h2 {
	margin:0px;
	
	}
	
.menu {
}
#bloc1 {
}
#bloc2 {
}
#content {
}
.breadcrumbs {
}
.fontzise {
}
.blocinfo {
	background:#3d312d;
	border:1px solid #8aaa1c;
	margin-top:20px;
	margin-bottom:30px;
}
.nouveau {
}
.promo1 {
	border:1px solid #748130;
}
.promo1 table {
	margin-left:2%;
}
.promo1 table tr td {
	vertical-align:top;
}
.promo1 input {
	border:1px solid #faa61a;
	width:75%;
	float:left;
	padding-left:2%;
}
.field .ok input {
	width:15%;
	float:right;
	height:30px;
	font-size:0.9em;
	color:#FFFFFF;
}
.promo .ok input {
	width:15%;
	float:right;
	height:30px;
	font-size:0.9em;
	color:#FFFFFF;
}
.txtintro .lien2 {
	margin-top:30px;
	}
.field {
	padding:3%;
	font-weight:100;
}
.field input {
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.8em;
}
.field .ok input {
	background:#faa61a;
	-webkit-border-radius: 8px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 8px;
	-moz-border-radius-topleft: 0;
	border-radius: 8px;
	border-top-left-radius: 0;
}
#panier {
	position:absolute;
	margin-left:-10px;
	margin-top:15px;
}
.clear {
	clear:both;
	line-height:5px;
}
.promo1 h2 {
	margin:0px 0px 0px 10px;
	padding-left:0px;
	font-size:1.5em;

}
 #content_page p.plugin_vw {
	height:0px;
	margin:0px;
	padding:0px;
	}
.button_promo {
	background:url(/public/images/layout/arrow.png)#9fcd13 no-repeat right;
	color:#FFFFFF;
	height:65px;
	margin:2%;
	border:1px solid #FFF;
	font-size:1.5em;
	padding-top:5px;
		padding-left:80px;
	padding-right:50px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	text-align:left;

	font-weight:100;
}
.button_promo a, .button a:link {
	color:#FFFFFF;
	text-decoration:none;
	display:block;
		/*padding-left:50px;
	padding-right:50px;
	padding-top:5px;
	padding-bottom:5px;*/
}
.button_promo a:hover {
	color:#303a0e;
}
.button_promo p {
}
.blocnouveau .article_img #picnouveaute img {
	float:right;
	margin-left:10px;
	margin-right:2%;
	margin-top:2%;
		border:1px solid #9fcd13;

}
.blocnouveau h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:1.5em;
	background:#3D312D;
	color:#FAA61A;
	margin:0px 0px 5px 0px;
	padding:0% 2% 0% 2%;

}
.blocnouveau {
	border:1px dotted #FAA61A;
}
.blocnouveau {
	padding:5px;
	}
/*.blocnouveau p {
	padding:0% 2% 0% 2%;
}*/

.blocnouveau #bio {
	width:100%;
	margin-bottom:20px;
}

.picville {
	height:140px;
	overflow:hidden;
	
	}
.picville img {
		width:400px;
	}	
	
	
.nouveaute {
	border:1px solid #9FCD13;
	padding:10px;
	background:#3d312d;
	padding-right:2%;
	width:auto;
	margin-top:30px;
	margin-bottom:8%;
}
#blocinfos .nouveaute {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#A7D126;
	font-weight:100;
	font-style:italic;
	border:none;
	padding:10px;
	display:none;
	
	}
#blocinfos .article_back {
	display:none;
	}	
#article_detail {
	padding:10px;
	border:1px solid #97918F;
	}	
#blocinfos .slib {
	color:#FFFFFF;
	font-size:1.2em;
	}	
#blocinfos h3 {
	margin-top:0px;
		font-size:1.6em;
		color:#FAA61A;
	}	
#blocinfos .ph img {
	float:left;
	margin-right:30px;
	border:1px solid #fff;
	margin-bottom:10px;
	width:25%;
	height:auto;
	}	
#nouveau .blocnouveau {
	padding:10px;
	}
#bignouveau #picnouveaute {
	margin-top:-40px;
	}	
#bignouveau #nouveau h2 {
	width:139px;
	height:43px;
	background:url(/public/images/layout/decouvrir.png) no-repeat;
	position:absolute;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:center;
	font-style:italic;
	font-size:1.5em;
	padding-top:20px;
	margin-top:-20px;
	}
	
#bignouveau #nouveau .blocnouveau h2 {
		font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:1.5em;
	font-weight:100;
	line-height:normal;
	color:#FFFFFF;
	background:none;
	position:inherit;
	display:block;
	margin:30px 0px 0px 0px;
	padding:0px;
	
	}


.nouveaute .lien a, .nouveaute .lien a:link {
	float:right;
	font-weight:bold;
	background:#9fcd13;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:1.3em;
	font-weight:100;
	display:block;
	-webkit-border-radius: 8px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 8px;
	-moz-border-radius-topleft: 0;
	border-radius: 8px;
	border-top-left-radius: 0;
	color:#3D312D;
	padding:10px;
	margin-right:2%;
	text-decoration:none;
}
.nouveaute .lien a:hover {
	color:#000;
}


.nouveaute h3 {
	color:#faa61a;
	font-size:1.4em;
	line-height:normal;
	margin-bottom:10px;
	padding-top:0px;
}

.annonce {
	border:1px solid #9FCD13;
	padding:10px;
	background:url(/public/images/layout/bloc_vert.png) no-repeat bottom right #382c29;
	padding-right:2%;
	width:90%;
	color:#FFFFFF;
	margin-bottom:8%;
}


.annonce .lien a, .annonce .lien a:link {
	float:right;
	font-weight:bold;
	background:#6d5853;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:1.3em;
	font-weight:100;
	display:block;
	-webkit-border-radius: 8px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 8px;
	-moz-border-radius-topleft: 0;
	border-radius: 8px;
	border-top-left-radius: 0;
	color:#fff;
	padding:10px;
	margin-right:2%;
	text-decoration:none;
}
.annonce .lien a:hover {
	color:#81B94C;
}
#picannonce {
	float:right;
	margin-left:10px;
	width:35%;
}
.annonce h3 {
	color:#cdc1ae;
	font-size:1.4em;
	margin-bottom:10px;
}
.blocbio {
	border:1px solid #748130;
	margin-bottom:100px;
}
.blocbio p {
	padding:0% 2% 0% 2%;
}
.blocbio #bio {
	width:100%;
	margin-bottom:20px;
}
.blocinfo img {
	float:right;
	border:1px solid #8aaa1c;
	margin-bottom:2%;
 margin-top:
}
.blocinfo p {
	padding:2%;
	margin-top:40px;
}
.visite_imm {
	position:absolute;
	margin-top:-98px;
	margin-left:50px;
}
.lien2 a, .lien2 a:link {
	float:right;
	background:#FAA61A;
	display:block;
	-webkit-border-radius: 8px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 8px;
	-moz-border-radius-topleft: 0;
	border-radius: 8px;
	border-top-left-radius: 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#000;
	padding:5px;
	margin-right:2%;
	text-decoration:none;
}
.lien2 a:hover {
	color:#FFFFFF;
}
.lien a, .lien a:link {
	float:right;
		font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	background:#9fcd13;
	display:block;
	-webkit-border-radius: 8px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 8px;
	-moz-border-radius-topleft: 0;
	border-radius: 8px;
	border-top-left-radius: 0;
	color:#000;
	padding:5px;
	margin-right:2%;
	text-decoration:none;
}
.lien a:hover {
	color:#FFFFFF;
}
.coordonnees {
}
h2 span {
	color:#9fcd13;
}
.shadow {
	width:80%;
	padding-left:3%;
}
.author {
	border:none;
	color:#fff;
	padding-bottom:20px;
}
.menufooter {
}
.btn {
	display:none;
}
.decouvrir {
	position:absolute;
	margin-top:-20px;
	width:123px;
	height:43px;
	background:url(/public/images/layout/decouvrir.png) no-repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.2em;
	padding-top:20px;
	padding-left:20px;
}

.carousel {
	border:none;
	height:200px;
}
.carousel-caption {
	color:#FFFFFF;
	font-style:italic;
	font-size:1.2em;
}
.carousel .item {
	height:200px;
}
#footer {
	background:#302623;
	border-top:1px solid #b3aba6;
	width:100%;
}
.coordfooter {
	color:#897c7b;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:1em;
	margin-bottom:20px;
	margin-top:20px;
}
.coordfooter h4 {
	font-size: 1.7em;
	font-weight: 100;
}
.author {
	padding-top:20px;
	border:1px solid #999;
	text-align:center;
	border-top:3px solid #3c312c;
	background:#302623;
	text-align:center;
	font-size:0.8em;
	color:#fff;
}
.visimm {
	color:#897c7b;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:1.2em;
	text-align:center;
}
.contactus-pc {
	margin-top:100px;
}
.contactus-pc img {
	margin-right:3px;
}
.button_back {
	margin-top:40px;
	}
.button_back a, .button_back a:link {
	border:1px solid #A3A3A3;
	padding:3px;
	margin-top:30px;
	width:120px;
	text-align:center;
	}

/*Navigation1 de Bootstrap*/

ul.nav {
}
ul.nav li {
	float:left;
	display:block;
	height:100px;
	width:110px;
	margin-left:1%;
	margin-right:1%;
	text-align:center;
}
ul.nav li a, ul.nav li a:link {
	color:#FFFFFF;
	font-size:1em;
	line-height:15px;
}
.navbar .montfruit {
	margin-bottom:20px;
}
.montfruit .navbar-inner {
	background-color:none;
	background:url(/public/images/layout/line.png) repeat-x 0px 80px;
	background-repeat: repeat-x;
	border-radius:none;
	box-shadow: none;
	min-height: 40px;
	line-height:30px;
	border:none;
}
.montfruit .navbar-inner a, .montfruit .navbar-inner a:link {
	color:#FFF;
}
.montfruit .nav-tabs > li > a {
	color:#FFFFFF;
	text-shadow:none;
	border:none;
	border-radius:none;
	line-height: 20px;
	padding-bottom: 8px;
	padding-top: 8px;
}
.montfruit .nav-tabs > li > a:hover {
	color:#9fcd13;
	text-shadow:none;
	border:none;
	border-radius:none;
	line-height: 20px;
	padding-bottom: 8px;
	padding-top: 8px;
}
.nav-tabs {
	border-bottom:none;
	border:1px solid #F00;
}
.navbar .nav {
	display: block;
	float: none;
	left: 0;
	margin: 0 10px 0 0;
	position: relative;
}
.navbar ul.nav {
	text-align:center;
}
.navbar ul.nav li {
	display:inline-block
}
ul.nav li.home a {
	background:url(/public/images/layout/home.png) no-repeat bottom;
	height:100px;
}
ul.nav li.laitiers a {
	background:url(/public/images/layout/laitiers.png) no-repeat bottom;
	height:100px;
}
ul.nav li.fruits a {
	background:url(/public/images/layout/fruits.png) no-repeat bottom;
	height:100px;
}
ul.nav li.alcool a {
	background:url(/public/images/layout/alcool.png) no-repeat bottom;
	height:100px;
}
ul.nav li.epicerie a {
	background:url(/public/images/layout/epicerie.png) no-repeat bottom;
	height:100px;
}
ul.nav li.cadeaux a {
	background:url(/public/images/layout/cadeaux.png) no-repeat bottom;
	height:100px;
}
ul.nav li.contact a {
	background:url(/public/images/layout/contact.png) no-repeat bottom;
	height:100px;
}

.carousel-caption {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
	bottom: 0;
	width:50%;
	padding: 10px;
	position: absolute;
	right: 0;
}
.imgcadeaux {
	width:100%;
	margin-bottom:30px;
	border:1px solid #ffffff;
	}
.bloccadeaux 	
.imgfromage2 {
	float:right;
	width:30%;
	border:1px solid #ffffff;
	margin-left:25px;
	margin-right:40px;
	
	margin-bottom:10px;
}
.imgfromage {
	float:left;
	width:40%;
	border:1px solid #9FCD13;
	margin-right:15px;
	
	margin-bottom:10px;
}
.diapo {
	margin-top:0px;
	
}

.plugin_diapo_fancy 
img {


	border:1px solid #9FCD13;

}
#footer .container .coordfooter .imgmag {
	display:none;
}

.navbar-inner ul.sf-menu li a, .navbar-inner ul.sf-menu li a:link {
		height:100px;

		display:block;
		
	}

.contact {
padding-left:50px;
padding-top:20px;
	}
.contact input, .contact textarea {
	background:#3D312D;
	font-family:Verdana, Geneva, sans-serif;
	border:1px solid #97918F;
	color:#fff;
	
	
	}	


.contact 
#ajaxform {
    width: 95%;
}


.contact #captcha-input-label, #captcha-element {
    float: none;
    font-size: 11px;
    text-align: right;
    width: 100%;
}

.contact #captcha-input-label, .contact #captcha-element {
    float: none;
    font-size: 11px;
    text-align: right;
    width: 100%;
}
 @media(min-width:768px) and (max-width:979px) {


.container {
	padding-bottom:8%;
}

.contact 
dt {
    float: left;
    font-size: 12px;
    margin-left: 0;
    padding: 5px 0 0;
    width: 30%;
}
.picville {
	height:115px;
	overflow:hidden;
}
	.promo1 dd#mail-element input {
	width:140px;
	}
.visite_imm {
	position:absolute;
	margin-top:-98px;
	margin-left:0px;
}
#footer .container .coordfooter .imgmag {
	display:none;
}
.navbar-inner ul.sf-menu li.contact {
	display:none;
}
.carousel-caption {
	width:auto;
}

.article .image {
	width:15%;
	border:1px solid #FAA61A;
	margin-right:2%;
	margin-bottom:1%;
	height:70px;
	overflow:hidden;
	float:left;
}


#panier {
	display:none;
}
.navbar-inner ul.sf-menu li {
	display:inline-block;
	text-align:center;
	float:left;
	list-style-type:none;
	display:block;
	height:125px;
	width:105px;
	text-align:center;


	
	
	
}
.button_promo {
	text-align:left;
	display:block;
	padding-left:5px;
	padding-right:60px;
	padding-top:5px;
	padding-bottom:5px;

}


.button_promo a, .button a:link {
	color:#FFFFFF;
	text-decoration:none;

}
ul.nav li.home a {
	background:url(/public/images/layout/home.png) no-repeat bottom;
	height:125px;
}
ul.nav li.laitiers a {
	background:url(/public/images/layout/laitiers.png) no-repeat bottom;
	height:125px;
}
ul.nav li.fruits a {
	background:url(/public/images/layout/fruits.png) no-repeat bottom;
	height:125px;
}
ul.nav li.alcool a {
	background:url(/public/images/layout/alcool.png) no-repeat bottom;
	height:125px;
}
ul.nav li.epicerie a {
	background:url(/public/images/layout/epicerie.png) no-repeat bottom;
	height:125px;
}
ul.nav li.cadeaux a {
	background:url(/public/images/layout/cadeaux.png) no-repeat bottom;
	height:125px;
}
ul.nav li.contact a {
	background:url(/public/images/layout/contact.png) no-repeat bottom;
	height:125px;
}
#m_7 {
	display:none;
	}
}
@media(max-width:767px) {

.logo img{

	width:229px;
	text-align: left !important;
}
.navbar-inner {
	background:none;
	border:1px solid #0F0;
	display:none;
}


.contactus-pc {
	display:none;
	}

.contactus-iphone{
	display:block;
	}

#header {
    background: none repeat scroll 0 0 #FAA61A;
    border-bottom: 1px solid #FFFFFF;
    height: auto;
    width: 100%;
		
}

.carousel {
    border: 1px solid #000000;
    height: auto;
}
.carousel .item {
    height: auto;
}

.menu-iphone {
	display:block;
	}
div.tel {
	display:none;
	}	
.tel-iphone {
	display:block;

	}
.lien2 {
	display:none;
	
	}	
#decouvrir {
	display:none;
	}	
.row .coord {
	display:none;
	}	
.ville h3 {
    background: none repeat scroll 0 0 #000000;
    color: #FAA61A;
    display: block;
    font-size: 1.8em;
    opacity: 0.8;
	float:left;
	margin-top:0px;
}
.tel-iphone img {
margin-right:10px;
margin-top:10px;
	}	
.sticker {
	width:139px;
	height:43px;
	background:url(/public/images/layout/decouvrir.png);
	position:absolute;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:center;
	font-style:italic;
	font-size:1.5em;
	margin-top:-30px;
	padding-top:20px;
	}
	
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:#A7D126;
	font-weight:100;
	font-style:italic;
	margin-left:2%;
	margin-right:2%;
	}	
.bannpc {
	display:none;
	}	
.banniphone {display:block;}		
	.txtintro {
padding-left:10px;
padding-right:10px;
}	
.navbar-inner ul.sf-menu li {

	width:120px;
	font-size:1.1em;
	height:135px;
	padding-bottom:12px;
}
#footer .container .coordfooter .imgmag {
	display:block;
}
#footer .container .coordfooter .imgmag img {
	float:right;
	margin-left:10px;
	width:35%;
	border:1px solid #000;
}

.montfruit .navbar-inner {
	background-color:none;
	background-image:none;
}
#panier {
	display:none;
}
.navbar-inner ul.sf-menu li.contact {
	display:none;
}
.button_promo {
	text-align:left;
	background-image:none;
   padding-left: 10px;
    padding-right: 10px;
	padding-bottom:10px;
	padding-top:10px;
	height:auto;
}


.button_promo a, .button a:link {
	color:#FFFFFF;
	text-decoration:none;
	display:block;
		font-size:1em;
	text-align:center;

	line-height:27px;
}

.txtintro p {
    margin-top: 0px;
    padding: 0%;
}
.champs {
	display:none;
}
.carousel-caption {
	width:auto;
}
.carousel-caption h4 {
	font-size:1.5em;
}

.coordo {
	padding-top:50px;
	}
.coord h2 {
	display:none;
	}	
.ville img {
	width:40%;
	float:right;
	margin-right:10px;
}
#prodbio {
	display:none;
}
.visite_imm {
	display:none;
}


#footer .container .coordfooter {
	padding:5%;
}

.contactus-iphone {
	margin-top:0px;
	padding:2%;
}
.contactus-iphone img#contact {
	width:53%;
	margin-bottom:2%;
	float:left;
}
.contactus-iphone img#facebook {
	width:12%;
	float:right;
	margin-bottom:2%;
}
.diapo {
	display:none;
}

.layout {
	
	}

.imgfromage img {
	width:100%;
}
.imgfromage {
	float:none;
	border:1px solid #9FCD13;
	margin-right:none;
	width:100%;
	height:150px;
	overflow:hidden;
	margin-bottom:20px;
}


ul.plugin_diapo_fancy {

	display:none;
}
.coordfooter {
	font-size:1em;
	line-height:auto;	
		}
.coordfooter h4 {
	color:#FFFFFF;
	font-size:18px;
	line-height:auto;
	
	} 

img#nouveaupic {
	display:none;
}
.annonce {
	width:auto;
}
#nouveau {
	display:none;
}
#bignouveau {
	display:none;
	}
	
	
}
 @media(max-width:480px) {
 	.visitimmtop {
	display: none;
	}
	.phone-360{
	display: block;
  	float: right;
 	 margin-top: -45px;
 	 margin-right:15px;

	}
	.phone-360 img{
		width:40px;
	}
.container {
}
.navbar-inner ul.sf-menu li {
	width:100px;
	font-size:1.2em;
	padding-bottom:20px;
	background:#F00;
}
.carousel-caption {
	display:none;
}

#nouveau {
	display:none;
}
.txtintro p {
	margin-top:10px;
	padding:2%;
}
.imgfromage img {
	width:100%;
}
.imgfromage {
	float:none;
	border:1px solid #9FCD13;
	margin-right:
 none;
	height:100px;
	overflow:hidden;
	width:100%;
	margin-bottom:20px;
}
.diapo {
	display:none;
}
.nouveau {
	display:none;
}
.navbar-inner ul.nav li.home a {
	background:url(/public/images/layout/home.png) no-repeat bottom;
	height:145px;
}
.navbar-inner ul.nav li.laitiers a {
	background:url(/public/images/layout/laitiers.png) no-repeat bottom;
	height:145px;
}
.navbar-inner ul.nav li.fruits a {
	background:url(/public/images/layout/fruits.png) no-repeat bottom;
	height:145px;
}
.navbar-inner ul.nav li.alcool a {
	background:url(/public/images/layout/alcool.png) no-repeat bottom;
	height:145px;
}
.navbar-inner ul.nav li.epicerie a {
	background:url(/public/images/layout/epicerie.png) no-repeat bottom;
	height:145px;
}
.navbar-inner ul.nav li.cadeaux a {
	background:url(/public/images/layout/cadeaux.png) no-repeat bottom;
	height:145px;
}
.navbar-inner ul.nav li.contact a {
	background:url(/public/images/layout/contact.png) no-repeat bottom;
	height:145px;
}
img#nouveaupic {
	display:none;
}


.article {
padding:5px;
}
div.blocnouveau p.plugin_vw  {


}
.lien {
	margin-bottom:10px;
	padding:10px;
	font-size:1.5;
}
.annonce {
	width:auto;
}
.coordfooter {
	font-size:1em;
	}
footer .container .coordfooter {
	float:left;
	width:40%;
}
}



